{
  "name": "@qventura/func-as-a-service",
  "version": "0.0.1",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "prebuild": "npm run clean",
    "build": "tsc",
    "clean": "rm  -rf ./dist",
    "preversion": "rm -rf ./node_modules && npm install --production",
    "postversion": "git push --follow-tags",
    "prepublishOnly": "npm run build",
    "pretest": "npm install && npm run test:build",
    "pretest:build": "rm  -rf ./dist-test",
    "test:build": "tsc -p ./test/config --pretty",
    "test:coverage": "nyc --nycrc-path ./test/config/.nycrc.json npm test",
    "test": "NODE_ENV=test mocha --opts ./test/config/mocha.opts"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/qventura/node/func-as-a-service.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/qventura/node/func-as-a-service/issues"
  },
  "homepage": "https://gitlab.com/qventura/node/func-as-a-service#README",
  "devDependencies": {
    "@types/chai": "latest",
    "@types/mocha": "latest",
    "@types/sinon-chai": "latest",
    "chai": "latest",
    "mocha": "latest",
    "nyc": "latest",
    "sinon": "latest",
    "sinon-chai": "latest",
    "typescript": "latest"
  },
  "dependencies": {
    "@types/node": "latest",
    "aws-sdk": "latest",
    "koa-compose": "latest",
    "path-to-regexp": "latest",
    "winston": "latest"
  }
}
